/*!
TYPEPLATE : STARTER KIT
URL ........... http://typeplate.com
VERSION ....... 2.0.0
Github ........ https://github.com/typeplate/starter-kit
AUTHORS ....... Dennis Gaebel (@gryghostvisuals) & Zachary Kain (@zakkain)
LICENSE ....... Creative Commmons Attribution 3.0 (http://creativecommons.org/licenses/by/3.0)
LICENSE URL ... https://github.com/typeplate/starter-kit/blob/master/license.txt
*/


/**
 *
 * =======================================================================
   Unicode Ampersand
 * =======================================================================
 */

@font-face {
  font-family: "aktiv-grotesk-std",sans-serif;
}





/**
 *
 * =======================================================================
   Word Wrap
 * =======================================================================
 */

.breakword {
  word-wrap: break-word;
}

.normal-wrap {
  word-wrap: normal;
}

.inherit-wrap {
  word-wrap: auto;
}



html {
  font: normal 112.5%/1.65 sans-serif; /* base font size 18px with 1.65 line-height */
}

body {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  word-wrap: break-word;
  color: #444444;
}


/**
 *
 * =======================================================================
   Fine Print
 * =======================================================================
 */

small {
  font-size: 65%;
}


/**
 *
 * =======================================================================
   Headings
 * =======================================================================
 */

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
  margin-top: 0;
  text-rendering: optimizeLegibility; /*  voodoo to enable ligatures and kerning | https://developer.mozilla.org/en-US/docs/CSS/text-rendering */
  color: #222222;
  	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
}


/**
* Extend included classes on any element of your
* choosing for adjusting type based on the scale
* provided.


* Our Type Scale is as follows with px fallbacks
* for IE 6-8 as they do not understand REM units.
*
* 18, 21, 24, 36, 48, 60, 72, 90, 117
*
*
* Explanation:
* margin-bottom = ( base font-size * base line-height ) / current font-size
*
* Makes sure that there's always one unit of measure's worth of space between shit
* for headings. This is better than spacing using line-height because of the wrapping issue where we have
* wrapping onto 2 lines with a high line-height.
 */

.tera {
  font-size: 117px;
  font-size: 6.5rem; /* 117 / 18 = 6.5 */
  margin-bottom: 4.56923px;
  margin-bottom: 0.25385rem;
}

.giga {
  font-size: 90px;
  font-size: 5rem; /* 90 / 18 = 5 */
  margin-bottom: 5.94px;
  margin-bottom: 0.33rem;
}

.mega {
  font-size: 72px;
  font-size: 4rem; /* 72 / 18 = 4 */
  margin-bottom: 7.425px;
  margin-bottom: 0.4125rem;
}

h1,
.h1 {
  font-size: 60px;
  font-size: 3.33333rem; /* 60 / 18 = 3.3333 */
  margin-bottom: 8.91px !important;
  margin-bottom: 0.495rem !important;
}

h2,
.h2 {
  font-size: 48px;
  font-size: 2.6667rem; /* 48 / 18 = 2.6667 */
  margin-bottom: 11.1375px !important;
  margin-bottom: 0.61875rem !important;
}

h3,
.h3  {
  font-size: 36px;
  font-size: 2rem; /* 36 / 18 = 2 */
  margin-bottom: 14.85px !important;
  margin-bottom: 0.825rem !important;
}

/* added in for the FAQ accordion */
.accordion .accordion-navigation > h2,
.accordion .accordion-navigation .content h2  {
  font-size: 36px;
  font-size: 2rem; /* 36 / 18 = 2 */ 
}

h4,
.h4,
/* added in for the FAQ accordion */
.accordion .accordion-navigation .content h3  {
  font-size: 24px;
  font-size: 1.3333333333333333rem; /* 24 / 18 = 1.3333 */
  margin-bottom: 22.275px !important;
  margin-bottom: 1.2375rem !important;
}

h5,
.h5,
/* added in for the FAQ accordion */
.accordion .accordion-navigation .content h4  {
  font-size: 21px;
  font-size: 1.16667rem; /* 21 / 18 = 1.1667 */
  margin-bottom: 25.45714px !important;
  margin-bottom: 1.41429rem !important;
}

h6,
.h6,
/* added in for the FAQ accordion */
.accordion .accordion-navigation .content h5  {
  font-size: 18px;
  font-size: 1rem; /* 18 = 18 × 1 */
  margin-bottom: 29.7px !important;
  margin-bottom: 1.65rem !important;
}


/**
 *
 * =======================================================================
   Paragraphs and Indentation
 * =======================================================================
 */

p {
  margin: auto auto 1.5em; /* bottom margin for paragraphs */
}
hr {
  margin: auto auto 1.5em; /* bottom margin for paragraphs */
}
/*
p + p {
  text-indent: 1.5em; 
  margin-top: -1.5em; 
}
*/

/**
 *
 * =======================================================================
   Hyphens
 * =======================================================================
 */

input,
abbr,
acronym,
blockquote,
code,
kbd,
q,
samp,
var {
  /* Accepted values: [ none | manual | auto ] */ /* http://meyerweb.com/eric/thoughts/2012/12/17/where-to-avoid-css-hyphenation */
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
}


/**
 *
 * =======================================================================
   Code Blocks
 * =======================================================================
 */

pre code {
  word-wrap: normal;
  white-space: -moz-pre-wrap;
  white-space: pre-wrap;
}

pre {
  white-space: pre;
}

code {
  white-space: pre;
  font-family: monospace;
}


/**
 *
 * =======================================================================
 * Abbreviations Markup
 * Extend this object into your markup

  <abbr title="hyper text markup language">HMTL</abbr>

 * Extend this object into your markup.
 * =======================================================================
 */

abbr {
  -webkit-font-variant: small-caps;
  -moz-font-variant: small-caps;
  -ms-font-variant: small-caps;
  font-variant: small-caps;
  font-weight: 600;
  text-transform: lowercase;
  color: gray;
}

abbr[title]:hover {
  cursor: help; /* cursor changed to a question mark when it has a title */
}


/**
 *
 * =======================================================================
   Definition Lists
 * =======================================================================
 */

/**
 * Lining Definition Style Markup
 *
  <dl class="typl8-lining">
    <dt><b></b></dt>
    <dd></dd>
  </dl>
 *
 * Extend this object into your markup.
 *
 */
dt,
dd {
  display: inline;
  margin: 0;
}
dt + dt:before,
dd + dt:before {
  content: "\A";
  white-space: pre;
}
dd + dd:before {
  content: ", ";
}
dd:before {
  content: ": ";
  margin-left: -0.2em;
}


/**
 * Dictionary Definition Style Markup
 *
  <dl class="typl8-dictionary-style">
    <dt><b></b></dt>
      <dd></dd>
  </dl>
 *
 * Extend this object into your markup.
 *
 */
dt {
  display: inline;
  counter-reset: definitions;
}
dt + dt:before {
  content: ", ";
  margin-left: -0.2em;
}
dd {
  display: block;
  counter-increment: definitions;
}
dd:before {
  content: counter(definitions, decimal) ". ";
}


/**
 *
 * =======================================================================
   Blockquotes
 * =======================================================================
 */

/**
 * Blockquote Markup
 *
  <figure>
    <blockquote class="typl8-blockquote" cite="">
      <p></p>
    </blockquote>
    <figcaption>
      <cite>
        <small><a href=""></a></small>
      </cite>
    </figcaption>
  </figure>
 *
 * Extend this object into your markup.
 *
 */

/*.wysiwyg p:last-of-type {
  margin-bottom: -0.825em;
}*/

blockquote + figcaption {
  display: block;
  font-size: inherit;
  text-align: right;
}

blockquote + figcaption:before {
  content: "-"; /* "-" is your citation flourish */
}


/**
 *
 * =======================================================================
   Pull Quotes
 * =======================================================================
 */

/**
 * Pull Quotes Markup
 *
  <aside class="pull-quote">
    <blockquote>
      <p></p>
    </blockquote>
  </aside>
 *
 * Extend this object into your custom stylesheet.
 *
 */
blockquote {
  position: relative;
  padding: 1em 2em;
}
blockquote:before,
blockquote:after {
  height: 1em;
  opacity: 0.85;
  position: absolute;
  font-size: 4em;
  color: #C2986E;
}
blockquote:before {
  content: '“';
  top: 0;
  left: 0;
}
blockquote:after {
  content: '”';
  bottom: 0;
  right: 0;
}


/**
 *
 * =======================================================================
   Figures
 * =======================================================================
 */

/**
 * Figures Markup
 *
  <figure>
    <figcaption>
      <strong>Fig. 4.2 | </strong>Type Anatomy, an excerpt from Mark Boulton's book<cite title="http://designingfortheweb.co.uk/book/part3/part3_chapter11.php">"Designing for the Web"</cite>
    </figcaption>
  </figure>
 *
 * Extend this object into your markup.
 *
 */


/**
 *
 * =======================================================================
   Foot Notes
 * =======================================================================
 */

/**
 * Footnote Markup : Replace 'X' with your unique number for each footnote
 *
  <article>
    <p><sup><a href="#fn-itemX" id="fn-returnX"></a></sup></p>
    <footer>
      <ol class="foot-notes">
        <li id="fn-itemX"><a href="#fn-returnX">↩</a></li>
      </ol>
    </footer>
  </article>
 *
 * Extend this object into your markup.
 *
 */
